From aef2bda2e5aad2203a8607e2946300b16ae911c3 Mon Sep 17 00:00:00 2001
From: Nicolas Thill <nico@openwrt.org>
Date: Sun, 14 Aug 2005 16:27:48 +0000
Subject: add php5 package

git-svn-id: svn://svn.openwrt.org/openwrt/trunk/openwrt@1667 3c298f89-4303-0410-b956-a3cf2f4a3e73
---
 package/php5/files/php.init | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)
 create mode 100644 package/php5/files/php.init

(limited to 'package/php5/files/php.init')

diff --git a/package/php5/files/php.init b/package/php5/files/php.init
new file mode 100644
index 0000000000..b29387bd74
--- /dev/null
+++ b/package/php5/files/php.init
@@ -0,0 +1,19 @@
+#!/bin/sh
+
+export PHP_FCGI_CHILDREN=''
+PORT=1026
+BIN=/usr/sbin/php
+
+case $1 in
+ start)
+  $BIN -b $PORT &
+  ;;
+ stop)
+  kill `pidof php`
+  ;;
+ *)
+  echo "usage: $0 (start|stop)"
+  exit 1
+esac
+
+exit $?
-- 
cgit v1.2.3